function RestoreProvinceCity() {
    var province = $("#lbprovince").text();
    var City = $("#lbcity").text();
    if (province != '' && City != '') {

        setTimeout(function () {
            $("#selectProvince option[value='" + province + "']").attr("selected", true);
            $("#selectProvince").trigger("change");
            $("#selectCity option[value='" + City + "']").attr("selected", true);
            $("#selectCity").trigger("change");
                },4000);
      
       
    }
}

$.getScript("TaoBaoCitys.js", function (data) {
    var datas = window["eval"]("(" + data + ")"); 

    $.each(datas, function (index, item) {
        var op = $("<option></option>");
        op.val(item.ProvinceName);
        op.attr("tid", index);
        op.html(item.ProvinceName);
        $("#selectProvince").append(op);
    });
    $("#selectProvince").bind("change", function () {
        $("#selectCity option:first").nextAll().remove();
        if ($("#selectProvince").val() != '-1') {
            var i = parseInt($("#selectProvince option:selected").attr("tid"));
            var citys = datas[i]["City"];
            $.each(citys, function (index, item) {
                var op = $("<option></option>");
                op.val(item.cityName);
                op.html(item.cityName);
                $("#selectCity").append(op);
            });
        }
    });    

});



       
